﻿<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by sistinf (sistinf) -->
<!DOCTYPE xsl:stylesheet [
	<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html"/>
	<xsl:decimal-format name="european" decimal-separator="," grouping-separator="."/>
	<xsl:template match="/">
		<html>
			<head>
				<title>ELENCO DELLE RISORSE PER I COMUNI</title>
				<style type="text/css">
	td { font-family: tahoma; font-size: 10pt; color: #000000; font-weight: normal;}
	td.intest { font-size: 10pt;}
	table.tabella1 { width: 849px; border-collapse: collapse; border-width: 0}
	td.indent1 {padding-left: 15px}
	td.indent2 {padding-left: 30px}
	td.indent3 {padding-left: 45px}
	td.stampa1 { width: 84px }
</style>
				<style media="print" type="text/css">
	td { font-family: tahoma; font-size: 8pt; color: #000000; }
	table.tabella1 { width: 729px }
	td.stampa1 { width: 64px }
</style>
			</head>
			<body bgcolor="#FFFFFF" text="#000000">
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center" colspan="3" class="intest">
							<p>
								<b>ELENCO DELLE RISORSE<br/>
								</b>
								<b>PER COMUNI<br/>
								</b>
							</p>
						</td>
					</tr>
					<tr>
						<td width="290">ESERCIZIO: <xsl:value-of select="//Copertina/Esercizio"/>
						</td>
						<td width="466">ENTE: <xsl:value-of select="//Copertina/NomeEnte"/>
						</td>
						<td width="229">SIGLA PROVINCIA: <xsl:value-of select="//Copertina/Provincia"/>
						</td>
					</tr>
					<tr>
						<td width="290">CODICE ISTAT: <xsl:value-of select="//Copertina/CodiceIstat"/>
						</td>
						<td width="466">DELIBERA DI APPROVAZIONE: N°<xsl:value-of select="//Copertina/NumDelibera"/>
						</td>
						<xsl:variable name="abitanti" select="//Copertina/NumAbitanti"/>
						<td width="229">NUMERO DI ABITANTI: <xsl:value-of select="format-number ($abitanti, '#.###.###.###.###.##0', 'european') "/>
						</td>
					</tr>
					<tr>
						<td width="290">PARTITA IVA: <xsl:value-of select="//Copertina/PartitaIVA"/>
						</td>
						<td width="466">DEL: <xsl:value-of select="//Copertina/DataDelibera/Giorno"/>/<xsl:value-of select="//Copertina/DataDelibera/Mese"/>/<xsl:value-of select="//Copertina/DataDelibera/Anno"/>
						</td>
						<xsl:variable name="superficie" select="//Copertina/Superficie"/>
						<td width="229">
    SUPERFICIE (kmq): <xsl:value-of select="//Copertina/Superficie"/>
						</td>
					</tr>
				</table>
				<br/>
				<table width="100%" border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center">
							<b>ELENCO DELLE RISORSE</b>
						</td>
					</tr>
				</table>
				<table class="tabella1" border="1" cellspacing="0" cellpadding="2" bordercolor="#000000">
					<tr>
						<td rowspan="5" width="300" align="center">DESCRIZIONE<br/>
		(con i dati della classificazione: Codice - Risorsa - Capitolo)</td>
						<td rowspan="3" valign="bottom" align="center" width="25">RS</td>
						<td align="center" rowspan="2" class="stampa1">Residui conservati e Stanziamenti 
		definitivi di bilancio</td>
						<td rowspan="5" align="center" valign="middle" class="stampa1">N° di riferimento 
		allo svolgimento</td>
						<td align="center" class="stampa1">Conto del tesoriere</td>
						<td align="center" class="stampa1">Determinazione dei residui</td>
						<td rowspan="2" align="center" valign="middle" class="stampa1">Accertamenti</td>
						<td rowspan="2" align="center" class="stampa1">Maggiori o minori entrate</td>
					</tr>
					<tr>
						<td align="center" class="stampa1">Riscossioni</td>
						<td align="center" class="stampa1">Residui da riportare</td>
					</tr>
					<tr>
						<td align="center" class="stampa1">Residui (A)</td>
						<td align="center" class="stampa1">Residui (B)</td>
						<td align="center" class="stampa1">Residui (C)</td>
						<td class="stampa1" align="center" valign="middle">Residui (D=B+C)</td>
						<td align="center" class="stampa1">(E=D-A)<br/>
		  (E=A-D)<sup>(1)</sup>
						</td>
					</tr>
					<tr>
						<td width="25" align="center">CP</td>
						<td align="center" class="stampa1">Competenza (F)</td>
						<td align="center" class="stampa1">Competenza (G)</td>
						<td align="center" class="stampa1">Competenza (H)</td>
						<td align="center" class="stampa1">Competenza (I=G+H)</td>
						<td align="center" rowspan="2" class="stampa1">(L=I-F)<br/>
		  (L=F-I) </td>
					</tr>
					<tr>
						<td width="25" align="center">T.</td>
						<td align="center" class="stampa1">Totale (M)</td>
						<td align="center" class="stampa1">Totale (N)</td>
						<td align="center" class="stampa1">Residui al 31 dicembre (O=C+H)</td>
						<td align="center" class="stampa1">Accertamenti al 31 dicembre (P=D+I)</td>
					</tr>
					<xsl:for-each select="//ElencoRisorse/TotaleGenerale/child::node()">
						<xsl:call-template name="writeTitolo"/>
					</xsl:for-each>
				</table>
				<table border="0" cellspacing="0" cellpadding="3">
					<tr>
						<td align="center" colspan="3">
						 &nbsp;
						</td>
					</tr>
					<tr>
						<td align="left" colspan="3" class="intest">
							<p>
								<B>N.B.</B>
								
							    <BR/>
								 - Nel caso in cui la risorsa sia composta da pi&#249; voci, sommare tutti gli importi relativi (ad esempio: arretrati, ecc.)
							</p>
						</td>
					</tr>
					<tr>
						<td align="left" colspan="3" class="intest">
							<p><br/>Note:<br/>
							<B>(1)</B> Motivi del verificarsi dei minori residui attivi: Insussistenti (INS)
						</p>
						</td>
					</tr>
					<tr>
						<td align="left" colspan="3" class="intest">
							<p>
							<B>(2)</B> Barrare se il servizio &#232; totalmente esternalizzato
						</p>
						</td>
					</tr>
					<tr>
						<td align="left" colspan="3" class="intest">
							<p>
							<B>(3)</B> Voce prevista per tener conto della allocazione deliberata dall'Ente. Pu&#242; venire valorizzata solo una delle due voci <br/>
									per la risorsa "Entrate da sanzioni amministrative per violazione codice della strada" 
						</p>
						</td>
					</tr>
						<tr>
						<td align="left" colspan="3" class="intest">
							<p>
							<B>(4)</B> Da valorizzare solo se presente
						</p>
						</td>
					</tr>				
				</table>
			</body>
		</html>
	</xsl:template>
	
	<!-- TITOLO Inizio -->
	<xsl:template name="writeTitolo">
		<tr valign="bottom">
			<xsl:choose>
				<xsl:when test="self::TitoloI">
					<td>TITOLO I - ENTRATE TRIBUTARIE</td>
				</xsl:when>
				<xsl:when test="self::TitoloII">
					<td>TITOLO II - ENTRATE DERIVANTI DA CONTRIBUTI E TRASFERIMENTI CORRENTI DELLO STATO, DELLA REGIONE E DI ALTRI ENTI PUBBLICI ANCHE IN RAPPORTO ALL'ESERCIZIO DI FUNZIONI DELEGATE DALLA REGIONE</td>
				</xsl:when>
				<xsl:when test="self::TitoloIII">
					<td>TITOLO III - ENTRATE EXTRATRIBUTARIE</td>
				</xsl:when>
				<xsl:when test="self::TitoloIV">
					<td>TITOLO IV - ENTRATE DERIVANTI DA ALIENAZIONI, DA TRASFERIMENTI DI CAPITALE E DA RISCOSSIONI DI CREDITI</td>
				</xsl:when>
				<xsl:otherwise>
					<td>&nbsp;</td>
				</xsl:otherwise>
			</xsl:choose>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			
		</tr>
		<xsl:for-each select="child::node()">
			<xsl:call-template name="writeCategoria"/>
		</xsl:for-each>
	</xsl:template>
	<!-- TITOLO fine -->
	<!-- CATEGORIA inizio -->
	<xsl:template name="writeCategoria">
		<tr valign="bottom">
			<xsl:choose>
				<xsl:when test="parent::TitoloI and self::Categoria1">
					<td class="indent1">CATEGORIA 1 - IMPOSTE</td>
				</xsl:when>
				<xsl:when test="parent::TitoloI and self::Categoria2">
					<td class="indent1">CATEGORIA 2 - TASSE</td>
				</xsl:when>
				<xsl:when test="parent::TitoloI and self::Categoria3">
					<td class="indent1">CATEGORIA 3 - TRIBUTI SPECIALI ED ALTRE ENTRATE TRIBUTARIE PROPRIE</td>
				</xsl:when>
				<xsl:when test="parent::TitoloII and self::Categoria1">
					<td class="indent1">CATEGORIA 1 - CONTRIBUTI E TRASFERIMENTI CORRENTI DALLO STATO</td>
				</xsl:when>
				<xsl:when test="parent::TitoloIII and self::Categoria1">
					<td class="indent1">CATEGORIA 1 - PROVENTI DEI SERVIZI PUBBLICI</td>
				</xsl:when>
				<xsl:when test="parent::TitoloIII and self::Categoria5">
					<td class="indent1">CATEGORIA 5 - PROVENTI DIVERSI</td>
				</xsl:when>
				<xsl:when test="parent::TitoloIV and self::Categoria1">
					<td class="indent1">CATEGORIA 1 - ALIENAZIONI DI BENI PATRIMONIALI</td>
				</xsl:when>
				<xsl:when test="parent::TitoloIV and self::Categoria5">
					<td class="indent1">CATEGORIA 5 - TRASFERIMENTI DI CAPITALI DA ALTRI SOGGETTI</td>
				</xsl:when>
				<xsl:otherwise>
					<td>&nbsp;</td>
				</xsl:otherwise>
			</xsl:choose>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
		<xsl:for-each select="./*">
			<xsl:call-template name="writeRisorsa">
				<xsl:with-param name="RigaRisorsa" select="./*"/>
			</xsl:call-template>
		</xsl:for-each> 
	</xsl:template>
	<!-- CATEGORIA fine -->
	<xsl:template name="writeRisorsa">
		<xsl:param name="RigaRisorsa"/>
		<xsl:param name="ResiduiConservatiRS_Virgola" select="$RigaRisorsa/ResiduiConservatiRS"/>
		<xsl:param name="ResiduiConservatiRS_Punto" select="translate($ResiduiConservatiRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiConservatiRS" select="number($ResiduiConservatiRS_Punto)"/>
		<xsl:param name="ResiduiConservatiCP_Virgola" select="$RigaRisorsa/ResiduiConservatiCP"/>
		<xsl:param name="ResiduiConservatiCP_Punto" select="translate($ResiduiConservatiCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiConservatiCP" select="number($ResiduiConservatiCP_Punto)"/>
		<xsl:param name="ResiduiConservatiT_Virgola" select="$RigaRisorsa/ResiduiConservatiT"/>
		<xsl:param name="ResiduiConservatiT_Punto" select="translate($ResiduiConservatiT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiConservatiT" select="number($ResiduiConservatiT_Punto)"/>
		<xsl:param name="RiscossioniRS_Virgola" select="$RigaRisorsa/RiscossioniRS"/>
		<xsl:param name="RiscossioniRS_Punto" select="translate($RiscossioniRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="RiscossioniRS" select="number($RiscossioniRS_Punto)"/>
		<xsl:param name="RiscossioniCP_Virgola" select="$RigaRisorsa/RiscossioniCP"/>
		<xsl:param name="RiscossioniCP_Punto" select="translate($RiscossioniCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="RiscossioniCP" select="number($RiscossioniCP_Punto)"/>
		<xsl:param name="RiscossioniT_Virgola" select="$RigaRisorsa/RiscossioniT"/>
		<xsl:param name="RiscossioniT_Punto" select="translate($RiscossioniT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="RiscossioniT" select="number($RiscossioniT_Punto)"/>
		<xsl:param name="ResiduiDaRiportareRS_Virgola" select="$RigaRisorsa/ResiduiDaRiportareRS"/>
		<xsl:param name="ResiduiDaRiportareRS_Punto" select="translate($ResiduiDaRiportareRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareRS" select="number($ResiduiDaRiportareRS_Punto)"/>
		<xsl:param name="ResiduiDaRiportareCP_Virgola" select="$RigaRisorsa/ResiduiDaRiportareCP"/>
		<xsl:param name="ResiduiDaRiportareCP_Punto" select="translate($ResiduiDaRiportareCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareCP" select="number($ResiduiDaRiportareCP_Punto)"/>
		<xsl:param name="ResiduiDaRiportareT_Virgola" select="$RigaRisorsa/ResiduiDaRiportareT"/>
		<xsl:param name="ResiduiDaRiportareT_Punto" select="translate($ResiduiDaRiportareT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="ResiduiDaRiportareT" select="number($ResiduiDaRiportareT_Punto)"/>
		<xsl:param name="AccertamentiRS_Virgola" select="$RigaRisorsa/AccertamentiRS"/>
		<xsl:param name="AccertamentiRS_Punto" select="translate($AccertamentiRS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="AccertamentiRS" select="number($AccertamentiRS_Punto)"/>
		<xsl:param name="AccertamentiCP_Virgola" select="$RigaRisorsa/AccertamentiCP"/>
		<xsl:param name="AccertamentiCP_Punto" select="translate($AccertamentiCP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="AccertamentiCP" select="number($AccertamentiCP_Punto)"/>
		<xsl:param name="AccertamentiT_Virgola" select="$RigaRisorsa/AccertamentiT"/>
		<xsl:param name="AccertamentiT_Punto" select="translate($AccertamentiT_Virgola,  ','  , '.' ) "/>
		<xsl:param name="AccertamentiT" select="number($AccertamentiT_Punto)"/>
		<xsl:param name="RS_Virgola" select="$RigaRisorsa/MagMinRS"/>
		<xsl:param name="RS_Punto" select="translate($RS_Virgola,  ','  , '.' ) "/>
		<xsl:param name="RS" select="number($RS_Punto)"/>
		<xsl:param name="CP_Virgola" select="$RigaRisorsa/MagMinCP"/>
		<xsl:param name="CP_Punto" select="translate($CP_Virgola,  ','  , '.' ) "/>
		<xsl:param name="CP" select="number($CP_Punto)"/>
		<tr>
			<xsl:call-template name="writeDescrizione">
				<xsl:with-param name="RigaRisorsa" select="node()"/>
			</xsl:call-template>
			<td align="right">RS</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiConservatiRS, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="$RigaRisorsa/NRif"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($RiscossioniRS, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareRS, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($AccertamentiRS, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($RS, '#.###.###.###.###.##0,00', 'european') "/>
			</td>
		</tr>
		<tr valign="bottom">
			<td>&nbsp;</td>
			<td align="right">CP</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiConservatiCP, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">&nbsp;</td>
			<td align="right">
				<xsl:value-of select="format-number ($RiscossioniCP, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareCP, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($AccertamentiCP, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($CP, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
		</tr>
		<tr valign="bottom">
			<td>&nbsp;</td>
			<td align="right">T</td>
			<td align="right">
				<xsl:value-of select="translate(format-number ($ResiduiConservatiT,'#.###.###.###.###.##0,00', 'european'),'NaN' , '')"/>
			</td>
			<td align="right">&nbsp;</td>
			<td align="right">
				<xsl:value-of select="format-number ($RiscossioniT, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($ResiduiDaRiportareT, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">
				<xsl:value-of select="format-number ($AccertamentiT, '#.###.###.###.###.##0,00', 'european')"/>
			</td>
			<td align="right">&nbsp;</td>
		</tr>
		<tr>
			<td align="right">&nbsp;</td>
			<td align="center">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
			<td align="right">&nbsp;</td>
		</tr>
	</xsl:template>
	<xsl:template name="writeDescrizione">
		<xsl:choose>
			<xsl:when test="Codice='1010018'">
				<td class="indent3">
					<xsl:value-of select="Descrizione"/>
				<xsl:call-template name="writeEst"/>
				</td>
			</xsl:when>
			<xsl:when test="Codice='1010019'">
				<td class="indent3">
					<xsl:value-of select="Descrizione"/>
				<xsl:call-template name="writeEst"/>
				</td>
			</xsl:when>
			<xsl:when test="Codice='1010012'">
				<td class="indent3">
					<xsl:value-of select="Descrizione"/>
				<xsl:call-template name="writeEst"/>
				</td>
			</xsl:when>
			<xsl:when test="Codice='1010013'">
				<td class="indent3">
					<xsl:value-of select="Descrizione"/>
				<xsl:call-template name="writeEst"/>
				</td>
			</xsl:when>
			<xsl:when test="Codice='1010014'">
				<td class="indent3">
					<xsl:value-of select="Descrizione"/>
				<xsl:call-template name="writeEst"/>
				</td>
			</xsl:when>
			<xsl:otherwise>
				<td class="indent2">
					<xsl:value-of select="Descrizione"/>
					<xsl:call-template name="writeEst"/>
					<xsl:call-template name="writeNoteRef"/>
				</td>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="writeNoteRef">
		<xsl:choose>
			<xsl:when test="Codice='1010006'">
				(2)
			</xsl:when>
			<xsl:when test="Codice='1030002'">
				(2)
			</xsl:when>
			<xsl:when test="Codice='3010003'">
				(2)
			</xsl:when>
			<xsl:when test="Codice='3010005'">
				(2)
			</xsl:when>
			<xsl:when test="Codice='3010004'">
				(3)
			</xsl:when>
			<xsl:when test="Codice='3050001'">
				(3)
			</xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template name="writeEst">
		<xsl:choose>
			<xsl:when test="Codice/@esternalizzato='false'">
			[&nbsp;]
		</xsl:when>
			<xsl:when test="Codice/@esternalizzato='true'">
			[X]
		</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
<!-- Stylus Studio meta-information - (c) 2004-2009. Progress Software Corporation. All rights reserved.

<metaInformation>
	<scenarios/>
	<MapperMetaTag>
		<MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="" destSchemaRoot="" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no"/>
		<MapperBlockPosition></MapperBlockPosition>
		<TemplateContext></TemplateContext>
		<MapperFilter side="source"></MapperFilter>
	</MapperMetaTag>
</metaInformation>
-->